@charset "UTF-8";

/*CSS INFOMATION=======================

SP CSS

File name : sp.css
   
====================================*/

@media all and (min-width: 0px) and (max-width: 768px) {
/*
 * プログレス表示
 */

.progress {
  background: #000;
  color: rgb(255, 255, 255);
  height: 100%;
  position: fixed;
  overflow: hidden;
  width: 100%;
  top: 0;
  z-index: 9999;
}
.progress-bar {
  border-top: 1px solid rgb(160, 160, 160);
  position: absolute;
  top: 50%;
  width: 0%;
  display: none;
}
.progress-text {
  font-size: 12px;
  line-height: 12px;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  margin: 15px 0 0 -12px;
}
.progress-complete .progress-bar {
  border-top-color: rgb(255, 255, 255);
}
#opening {
  font-size: 12px;
  line-height: 12px;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  color: #333;
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  width: 300px;
  margin: -5px 0 0 -150px;
}
.loader {
  font-size: 10px;
  margin: -50px auto;
  top: 50%;
  text-indent: -9999em;
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: #ffffff;
  background: -moz-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -webkit-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -o-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -ms-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: linear-gradient(to right, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.loader:before {
  width: 50%;
  height: 50%;
  background: #ffffff;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.loader:after {
  background: #000;
  width: 95%;
  height: 95%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
@keyframes load3 {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
iframe[name="google_conversion_frame"] {
  position: absolute;
  top: 0;
}
html {
  overflow-x: hidden;
  background: #fff;
}
body {
}
body::before {
  content: "";
  background: url(../img/bgA.png) repeat;
  background-size: contain;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  /*width: 100vw;*/
  height: 100vh;
  z-index: -1;
  background-color: #FFFFFF;
}
.pcBox {
  display: none;
}
i {
  color: #88D9F6;
}
a:hover {
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
a:hover img {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
html, body {
  font-size: 12px !important;
  background-image: url(../img/bgA.png);
  background-repeat: repeat;
  min-height: 100vh;
}
#container {
  line-height: 1.8;
}
  
  #pageTop{
    margin:0;
  }  
header {
  position: relative;
  z-index: 999;
  width: 100%;
  height: 60px;
  position: fixed;
  background: #000;
}
.language {
  position: absolute;
  top: 23px;
  right: 15px;
  font-size: 12px;
}
.language a {
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  text-decoration: none !important;
}
.language .select-anguage {
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  color: #d10000;
  font-size: 12px;
}
h1 {
  position: absolute;
  top: 16px;
  left: 50%;
  margin: 0 0 0 -70px;
}
h1 img {
  width: 130px;
  height: auto;
}
h2 {
  text-align: center;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  font-size: 24px;
  margin: 40px 0 40px 0;
  line-height: 1.0;
  font-weight: bold;
  display: block;
}
h2 img {
  width: 110px;
  height: auto;
}
h2 div {
  margin: 5px 0 0;
  text-align: center;
  font-size: 12px;
}
h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 30px 0 20px;
  line-height: 1.6;
  text-align: center;
}

#tv h3 {
text-align: left;
  margin-bottom: 20px;
  border-bottom: solid 2px #CCC;
}

#news h3 {
text-align: left;
  margin-bottom: 20px;
  border-bottom: solid 2px #CCC;
}
  
  
nav ul {
  padding: 0 5px;
}
nav ul li {
  margin: 0 14px;
  font-size: 16px !important;
  color: #FFF;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  border-bottom: 1px solid #bbb;
  text-align: left;
  line-height: 1.1;
  position: relative;
}
nav ul li a {
  display: block;
  color:#FFF;
  padding: 10px 0;
  text-decoration: none;
  width: 100%;
}
#mainTxt {
  width: 300px;
  height: 375px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -180px 0 0 -150px;
  z-index: 99;
  text-align: center;
}
.mainLogo img {
  width: 250px;
  height: auto;
}
.mainLogo {
  padding: 0;
}
#mainTxt a {
  text-decoration: none;
  display: block;
}
#mainTxt #txtM {
  color: #fff;
  letter-spacing: 2px;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  font-size: 17px;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
  margin: 10px 0 45px;
  letter-spacing: 0.2em;
}
#mainTxt #txtS {
  color: #fff;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  text-align: center;
  font-size: 17px;
  color: #333;
  margin: 0 0 25px;
  letter-spacing: 0.2em;
  line-height: 30px;
}
#scroll {
  margin: 0;
  display: none;
  position: absolute;
  left: 50%;
  bottom: 50px;
  margin: 0 0 0 -27px;
  z-index: 999;
}
footer {
  padding: 20px 0;
  margin: 0 0 0;
  font-size: 10px;
  background-color: #000;
  color: #DDD;
  display: block;
}
footer .pageTop {
  padding: 0 0 30px;
  font-size: 20px;
}
footer .logo {
  text-align: center;
}
footer .logo img {
  width: 100px;
  height: auto;
  margin: 0 0 20px;
}
footer a i {
  color: #DDD;
}
footer a:hover i {
  color: #d10000;
}
.copy {
  clear: both;
  font-size: 10px;
  padding: 20px 0 0;
}
ul.snsNav {
  width: 270px;
  margin: 0 auto;
}
ul.snsNav li {
  float: left;
  padding: 0 20px;
  font-size: 30px;
}
ul.snsNavB {
  overflow: hidden;
  margin: 0 auto;
}
ul.snsNavB li {
  float: left;
  padding: 0 30px 0 0 !important;
  font-size: 16px;
  border-bottom: none !important;
}
ul.snsNavB li a i {
  color: #fff !important;
}
ul.snsNavB li a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
.snsNavD {
  text-align: center;
  margin: 0 0 50px;
}
.snsNavD a {
  font-size: 30px;
  padding: 0 10px;
}
.snsNavD a i {
  color: #fff !important;
}
.snsNavD a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
ul.snsNavC {
  position: absolute;
  top: 0;
  right: 0;
}
ul.snsNavC li {
  background: #fff;
  float: none !important;
  width: 30px !important;
  padding: 5px;
  margin: 0 !important;
}
ul.snsNavC a {
  color: #000 !important;
}
ul.snsNavC a:hover {
  color: #d10000 !important;
}
.snsNav02 {
  text-align: left;
  margin: 20px 20px;
}
.snsNav02 a {
  font-size: 22px;
  padding: 5px;
  color: #fff !important;
}
.snsNav02 a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.pageNav a {
  padding: 0 50px;
  font-size: 20px;
}
.pageNav a i {
  color: #fff !important;
}
.pageNav a:hover i {
  color: #d10000 !important;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
.icon-line img {
  width: 25px;
  height: auto;
  vertical-align: middle;
}
  
.pager{
  position:relative;
  width:60px;
  height:50px;
  margin:0 auto;
}


.pager .next{
  position:absolute;
  top:0;
  right:-75px;
}

.pager .prev{
  position:absolute;
  top:0;
  left:75px;
}  
  
  
/*

section
-----------------------------------*/

#home {
  position: relative;
  z-index: 1;
  overflow: hidden;
  padding: 60px 0 0;
}
#home video {
  display: none;
}
#concept, #story, #tickets, #access {
  position: relative;
  padding: 30px 0 50px;
}
#area-google-map {
  width: 100%;
  height: 250px;
  margin: 0 0 20px;
}
#partners {
  background: #fff;
  padding: 30px 0;
}
#partners h2 {
  color: #000 !important;
}
.partnerBox {
  width: 300px;
  margin: 0 auto;
  text-align: center;
}
.partnerBox img {
  width: 80%;
  height: auto;
}
.inner-boxA {
  text-align: left;
  overflow: hidden;
  margin: 0px 3px;
}
.inner-boxB {
  text-align: left;
  overflow: hidden;
  margin: 0px 15px;
}  


.scheduleBox {
  margin: 10px 0px;
  
  }  
.scheduleBox .leftBox{
  font-size: 14px;
  font-weight: bold;
  
  }  
.scheduleBox td{
  font-size: 12px;
  font-weight: bold;
  
  }  
/*  
introduction
-----------------------------------*/
.txtBoxC p {
  padding: 0 0 15px;
}
.movie-wrap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 9.2%;
  height: 0;
  overflow: hidden;
}
.movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
ul.movieList {
  margin: 0 30px 30px;
}
.movieList li {
  padding: 15px 0;
  text-align: left;
}
/*

matsutiri
-----------------------------------*/

ul.movieListB {
  margin: 0 auto;
  padding: 20px 15px 40px;
  overflow: hidden;
}
.movieListB li {
  width: 48%;
  float: left;
  margin: 0 1% 20px;
  text-align: left;
}
.movieListB li a {
  text-decoration: none !important;
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
.movieListB li .movie-number {
  font-size: 16px;
  color: #333;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  letter-spacing: 0.2em;
  background: url(../images/cast_icon.png) top center no-repeat;
  background-size: 60% auto;
  width: 120px;
  height: 60px;
  text-align: center;
  margin: 0 auto;
  padding: 35px 0 0 0;
  letter-spacing: -0.02em;
  line-height: 1em;
}
.movieListB li .ttl {
  background: #000000;
  color: #333;
  padding: 5px 10px;
  text-align: center;
  font-weight: bold;
}
.movieListB li .movie-inner {
  border: 2px solid #000000;
  padding: 10px;
  background: #000;/*height:230px;*/
}
.movieListB li .movie-inner div {
  font-size: 11px;
  padding: 15px 0 0;
}
.movieListB li .movie-innerB {
  border: 2px solid #000000;
  padding: 10px;
  background: #000 url(../images/coming.png) center no-repeat;
  background-size: 100% auto;
  height: 230px;
}
.movieListB li .movie-innerB div {
  font-size: 12px;
  padding: 15px 0 0;
  display: none;
}
.maturiImg {
  text-align: center;
  margin: 0 0 50px;
}
.maturiImg img {
  width: 100%;
  height: auto;
}
.profileBox {
  padding: 0;
  overflow: hidden;
  margin: 0 0 20px;
  border: 1px solid #666;
  padding: 10px 10px 0;
}
.profile-left {
  width: 120px;
  margin: 0 auto;
}
.profile-right h4 {
  font-size: 20px !important;
}
/*

news
-----------------------------------*/


.newsList ul {
  margin: 0 30px 30px;
}
.newsList li {
  padding: 12px 0;
  text-align: left;
  border-bottom: 1px solid #555;
}
.newsList li a {
  text-decoration: none;
}
.newsList li img {
  width: 100%;
  height: auto;
}
.newsList li .txtBox {
  padding: 0 0 0 15px;
  display: table-cell;
  vertical-align: top;
}
.newsList li .txtBox .day {
  font-size: 11px;
}
.newsList li a {
  overflow: hidden;
}
.newsList li a .newsImg {
  overflow: hidden;
  width: 130px;
  display: table-cell;
}
  
  
.imgBox{
  border:10px solid #fff;
  box-shadow:0px 1px 1px 1px #ccc;
-moz-box-shadow:0px 1px 1px 1px #ccc;
-webkit-box-shadow:0px 1px 1px 1px #ccc;
}

a:hover .imgBox{
border:10px solid #ff3881;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}  
  
  
  
.detailBox .imgBox {
  margin: 0 0 30px;
}
.detailBox p {
  padding: 0 0 20px;
}
.detailBoxB .imgBox {
  margin: 0 0 30px;
}
.detailBoxB h4 {
  padding: 10px 0 20px;
}
.detailBoxB p {
  padding: 0 0 20px;
}

  /*

TOPLIST
-----------------------------------*/  

.topList ul {
  margin: 0 30px 30px ;
}
.topList li {
  padding: 12px 0;
  text-align: left;
  border-bottom: 1px solid #555;
}
.topList li a {
  text-decoration: none;
}
.topList li img {
  width: 100%;
  height: auto;
}  
  
  
  /*

LINEUP
-----------------------------------*/




.lineup01 {
  width: 100%;
  float: left;
  background: #000;
  text-align: center;
  overflow: hidden;
  position: relative;
  margin: 0 0 10px;
}
/*
.lineup02{
  width:100%;
  float:left;
  background:#000;
  text-align:center;
  overflow:hidden;
  position:relative;
}

.lineup03{
  width:50%;
  float:left;
  background:#000;
  text-align:center;
  overflow:hidden;
  position:relative;
}

.lineup04{
  width:50%;
  float:left;
  background:#000;
  text-align:center;
  overflow:hidden;
  position:relative;
}

.lineup05{
  width:50%;
  float:left;
  background:#000;
  text-align:center;
  overflow:hidden;
  position:relative;
}

.lineup06{
  width:50%;
  float:left;
  background:#000;
  text-align:center;
  overflow:hidden;
  position:relative;
}

.lineup07{
  width:50%;
  float:left;
  background:#000;
  text-align:center;
  overflow:hidden;
  position:relative;
}


.lineup08{
  width:50%;
  float:left;
  background:#000;
  text-align:center;
  overflow:hidden;
  position:relative;
}

*/



.lineupTxt {
  padding: 30px 0 0;
  z-index: 5;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  font-weight: bold;
  letter-spacing: 0.2em;
  width: 100%;
  text-align: center !important;
}
.lineupSns {
  text-align: center;
  padding: 0 0 30px;
}
.lineupSns a {
  padding: 0 5px;
  font-size: 22px;
}
.lineupSns a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.lineupImg img {
  width: 100%;
  height: auto;
  /*filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;*/
  -moz-transition: -moz-transform 3s linear;
  -webkit-transition: -webkit-transform 3s linear;
  -o-transition: -o-transform 3s linear;
  -ms-transition: -ms-transform 3s linear;
  transition: transform 3s linear;
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -o-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}
a:hover .lineupImg img {
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  -o-transition: .5s;
  -ms-transition: .5s;
  transition: .5s;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
/*
form
-----------------------------------*/
#formBody {
  padding: 50px 20px 50px;
}
#formBody p {
  text-align: left !important;
}
#formTanks {
  padding: 50px 20px 50px;
}
#formTanks h3 {
  padding: 30px 0 0;
  text-align: center;
}
#formTanks p {
  text-align: center;
}
.formGroup {
  padding: 30px 0 20px;
}
.formBox_privacy {
  text-align: center;
  padding: 0;
  font-size: 11px !important;
}
.formBox_privacy a {
  font-size: 11px !important;
}
.formGroup dt {
  color: #999;
  font-weight: bold;
  border-bottom: 1px solid #ddd;
  padding: 0 0 5px;
  margin: 0 0 8px;
  text-align: left;
}
.formGroup dd {
  margin: 0 0 20px;
}
select {
  width: 100%;
  padding: 10px;
  border: 1px solid #ddd;
  background: #eee;
  outline: none;
}
input {
  width: 90%;
  padding: 10px;
  border: 1px solid #ddd;
  background: #eee;
  outline: none;
}
textarea {
  width: 90%;
  height: 200px;
  padding: 10px;
  border: 1px solid #ddd;
  background: #eee;
}
.btnBox {
  width: 200px;
  margin: 0 auto;
}
input#submit_button {
  width: 200px;
  margin: 0 auto;
  font-size: 14px;
  padding: 10px 40px;
  background-color: #000;
  color: #fff;
  border-style: none;
  order-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  cursor: pointer;
}
input#submit_button:hover {
  background-color: #ff3881;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
input:focus, textarea:focus {
  outline: none;
}
.required {
  color: #F00;
}
#error-message {
  border: 1px solid #F00;
  padding: 20px;
  color: #F00;
  margin: 0 0 30px;
}
.formConfirm dt {
  color: #999;
  font-weight: bold;
  border-bottom: 1px solid #ddd;
  padding: 0 0 5px;
  margin: 0 0 8px;
}
.formConfirm dd {
  width: 100%;
  border: 1px solid #ddd;
  text-align: left;
}
.form-support-l {
  text-align: left;
}
input[type=text] {
  font-size : 16px;
  border : 1px solid #ccc;
  -webkit-border-radius : 0;
  -webkit-appearance : none;
  -webkit-tap-highlight-color : rgba(0,0,0,0);
}
/*

tickets
-----------------------------------*/
.btn-tickets {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 99;
}
.btn-tickets img {
  width: 100px;
  height: auto;
}
.btn-tickets a img {
  -moz-transition: -moz-transform 0.2s linear;
  -webkit-transition: -webkit-transform 0.2s linear;
  -o-transition: -o-transform 0.2s linear;
  -ms-transition: -ms-transform 0.2s linear;
  transition: transform 0.2s linear;
  -webkit-transition: all 600ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: all 600ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.btn-tickets a:hover img {
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
  -moz-transform: rotateZ(380deg);
  -webkit-transform: rotateZ(380deg);
  -o-transform: rotateZ(380deg);
  -ms-transform: rotateZ(380deg);
}
ul.ticket-list {
  overflow: hidden;
}
ul.ticket-list li {
  width: 100%;
  padding: 20px 0;
}
.ticketA {
  background: #fff;
  margin: 0 0 20px;
}
.ticketA .ttl-ticket {
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  font-weight: bold;
  letter-spacing: 0.2em;
  background: #C93;
  color: #333;
  text-align: center;
  padding: 10px;
  font-weight: bold;
  font-size: 20px;
}
.ticketB {
  background: #fff;
}
.ticketB .ttl-ticket {
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  font-weight: bold;
  letter-spacing: 0.2em;
  background: #666;
  color: #333;
  text-align: center;
  padding: 10px;
  font-weight: bold;
  font-size: 20px;
}
.ticket-txt {
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
  font-weight: bold;
  letter-spacing: 0.1em;
  font-size: 40px;
  text-align: center;
  color: #111;
  padding: 30px 0;
}
.ticket-txtA {
}
.ticketBoxA {
  width: 100%;
}
.ticketBoxA h4 {
  border: 1px solid #d1200e;
  color: #d1200e;
  padding: 10px;
  text-align: center;
  display: block;
}
ul.ticket-listB {
  overflow: hidden;
  margin: 20px 0 30px;
}
ul.ticket-listB li {
  width: 100%;
  margin: 0 0 10px;
}
/*

goods
-----------------------------------*/

ul.goodsList {
  margin: 0 auto;
  padding: 20px 15px 0;
  overflow: hidden;
}
.goodsList li {
  width: 48%;
  float: left;
  margin: 0 1% 20px;
  text-align: left;
}
.goodsList li a {
  text-decoration: none !important;
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}
.goodsList li .ttl {
  background: #c01e0d;
  color: #333;
  padding: 5px 10px;
  text-align: center;
  font-weight: bold;
}
.goodsList li .goods-inner {
  border: 2px solid #c01e0d;
  padding: 10px;
  background: #000;/*height:230px;*/
}
.goodsList li .goods-inner div {
  font-size: 12px;
  padding: 15px 0 0;
}
.goodsList li .goods-inner div span {
  display: block;
  text-align: right;
}
.goodsNedan {
  font-size: 20px;
  font-weight: bold;
  padding: 15px 0;
  margin: 0 0 20px;
  border-bottom: 1px solid #555;
}
/*

table
-----------------------------------*/

.after {
  border: 2px solid #fff;
  padding: 20px;
  margin: 30px auto 0;
}
.after h3 {
  text-align: center;
}
.after h4 {
  border-bottom: 1px solid #fff;
  margin: 0 0 10px;
  padding: 0 0 10px;
  font-size: 18px;
}
.after p {
  padding: 0 0 20px;
}
/*

btn
-----------------------------------*/

.btnA a {
  width: 180px;
  color: #333;
  padding: 10px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  font-size: 13px;
  border: 1px solid #555;
  margin: 0 auto;
}
.btnA a:hover {
  border: 1px solid #d10000;
  color: #d10000;
}
.btnB a {
  width: 180px;
  color: #333;
  padding: 10px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  font-size: 13px;
  border: 1px solid #fff;
  margin: 0 auto;
}
.btnB a:hover {
  background: #fff;
  color: #000;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
.btnC a {
  width: 90%;
  background: #d1200e;
  color: #333;
  margin: 0 auto;
  padding: 10px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}
.btnC a:hover {
  background: #9f0f00;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
.btnD a {
  width: 180px;
  color: #333;
  padding: 10px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  font-size: 13px;
  border: 1px solid #555;
  margin: 20px auto 10px;
}
.btnD a:hover {
  border: 1px solid #d10000;
  color: #d10000;
}
  
.btnN a {
  width: 180px;
  color: #333;
  padding: 15px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  border: 1px solid #b7b7b7;
  margin: 0 15px;
  background-color: #DDD;
  float: left;
}
.btnN a:hover {
  border: 1px solid #d10000;
  color: #d10000;
}  

  .pager {
    margin: 20px auto;
    text-align: center;
    width: 100%;
    height: 120px;
    display: inline-block;
    
  }
  .pager div {    display: inline-block;}
    
  
  
/*

float
-----------------------------------*/
.leftBoxA {
  width: 100%;
  margin: 5px 5px 5px 3px;
  text-align: center
}
.rightBoxA {
  width: 100%;
  margin: 5px 10px 5px 0px;
  text-align: left;
  font-size: 12px;
}

.leftBoxB {
  width: 40%;
  padding: 3px;
  text-align: left;
  float: left;
}

  .leftBoxB img{
    border: solid 1px #CCC;
}
  
.rightBoxB {
  width: 55%;
  padding: 3px;
  text-align: left;
  font-size: 12px;
  float: right;
}
  

.leftBoxC {
  margin: 0 0 20px;
}
.leftBoxD {
  padding: 0 0 15px;
}
.interviewBox {
  background: rgba(240,240,240,0.7);
  overflow: hidden;
  padding: 15px;
  border: 1px solid #555;
  margin: 10px 0 10px;
}
/*

List
-----------------------------------*/

ul.listA {
}
ul.listA li {
  margin: 0 0 30px 20px;
  list-style: disc;
}
ul.listB {
  overflow: hidden;
  margin: 0 7px;
}
ul.listB li {
  width: 50%;
  float: left;
}
ul.listB li a {
  margin: 5px;
  display: block;
  text-decoration: none;
}
ul.listB li a img {
  width: 100%;
  height: auto;
}
ul.listB li a div {
  font-size: 20px;
  line-height: 20px;
  padding: 0 0 20%;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}
ul.listC {
  margin: 0 12px 50px;
  overflow: hidden;
}
ul.listC li {
  width: 50%;
  float: left;
}
ul.listC li a {
  padding: 5% 0;
  border-right: 1px solid #555;
  border-bottom: 1px solid #555;
  display: block;
}
ul.listC li:nth-child(2) a {
  border-right: none;
  border-bottom: 1px solid #555;
}
ul.listC li:nth-child(3) a {
  border-right: 1px solid #555;
  border-bottom: none;
}
ul.listC li:nth-child(4) a {
  border-right: none;
  border-bottom: none;
}
ul.listC li img {
  width: 100%;
  height: auto;
}
ul.listD {
  overflow: hidden;
  margin: 0 7px 100px;
}
ul.listD li {
  width: 50%;
  float: left;
}
ul.listD li img {
  width: 100%;
  height: auto;
}
ul.listD li a {
  margin: 5px;
  padding: 8px;
  border: 1px solid #555;
  display: block;
}
ul.listE {
  margin: 0;
  border-top: 1px solid #555;
}
ul.listE li {
  border-bottom: 1px solid #555;
  height: 100px;
  position: relative;
  text-align: left;
}
ul.listE li .lineup-img {
  position: absolute;
  right: 0;
  top: 0;
}
ul.listE li .lineup-time {
}
ul.listE li .lineup-name {
  padding: 20px 0 0px;
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}
.tab_area {
  overflow: hidden;
  display: table;
  width: 300px;
  margin: 0 auto 0;
}
.tab_area li {
  width: 45%;
  margin: 0;
  padding: 20px 10px;
  cursor: pointer;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
}
.all_area {
  overflow: hidden;
  margin: 0 auto;
}
.all_area div.content_area {
  /*Tabの内容を表示するエリアの装飾*/

  margin: 0 30px;
  padding: 10px 0;
}
.tab_area li.select {
  /*アクティブタブの装飾*/
  width: 45%;
  color: #d10000;
}
.hide {
  display: none;
}
ul.listF {
  margin: 0;
  overflow: hidden;
}
ul.listF li {
  position: relative;
  float: left;
  margin: 0 0 20px 0;
}
ul.listF li .lineup-imgB img {
  width: 100%;
  height: auto;
}
ul.listF li .lineup-nameB {
  font-family: -apple-system, BlinkMacSystemFont, "Poppins", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}
ul.listF li .txtBoxB {
  background: #fff;
  margin: -100px 30px 0 0;
  text-align: left;
  padding: 15px;
  position: relative;
  color: #000;
}
ul.listF li .txtBoxB p {
  font-size: 15px;
  line-height: 1.4;
}
dl dt {
  font-weight: bold;
  font-size: 20px;
  margin: 0 0 15px;
}
dl dd {
  padding: 0 0 40px;
}
/*

btn
------------------*/



.btnArea {
  padding: 40px 0 0;
}
main {
  text-align: center;
  position: relative;
  z-index: 1;
}
aside {
  display: none;
  box-sizing: border-box;
  width: 85%;
  height: 100%;
  padding: 60px 0 15px;
  background: #000;
  line-height: 42px;
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
}
figure {
  max-width: 320px;
  margin: 20px auto;
}
figure img {
  max-width: 100%;
  margin-bottom: 10px;
}
#menuButton {
  display: block;
  width: 42px;
  height: 42px;
  position: fixed;
  top: 10px;
  left: 10px;
  z-index: 9999;
}
#menuButton span {
  display: block;
  background: #fff;
  width: 30px;
  height: 2px;
  position: absolute;
  left: 9px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
}
#menuButton span:first-child {
  top: 11px;
}
#menuButton span:nth-child(2) {
  margin-top: -1px;
  top: 50%;
}
#menuButton span:last-child {
  bottom: 11px;
}
#menuButton.active span:first-child {
  -webkit-transform: translateY(8px) rotate(45deg);
  -moz-transform: translateY(8px) rotate(45deg);
  -ms-transform: translateY(8px) rotate(45deg);
  transform: translateY(8px) rotate(45deg);
}
#menuButton.active span:nth-child(2) {
  opacity: 0;
}
#menuButton.active span:last-child {
  -webkit-transform: translateY(-10px) rotate(-45deg);
  -moz-transform: translateY(-10px) rotate(-45deg);
  -ms-transform: translateY(-10px) rotate(-45deg);
  transform: translateY(-10px) rotate(-45deg);
}
.yt {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.yt iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-name: fuwatAnime;
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}
@-webkit-keyframes fuwatAnime {
 0% {
opacity: 0;
-webkit-transform: translateY(-20px);
}
 100% {
opacity: 1;
-webkit-transform: translateY(0);
}
}
@keyframes fuwatAnime {
 0% {
opacity: 0;
-webkit-transform: translateY(-20px);
-ms-transform: translateY(-20px);
transform: translateY(-20px);
}
 100% {
opacity: 1;
-webkit-transform: translateY(0);
-ms-transform: translateY(0);
transform: translateY(0);
}
}
}